.flex_column.av-jrt6u3k9-a9d4a5bc19e39521161a15cfe50011de{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jrt6iops-86c42598908da950e607bbbc1c218e00 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jrt6iops-86c42598908da950e607bbbc1c218e00 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-iil5ru-f4c81e967dd12c0e7f5cbf8b8c3c5c46{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jrt6u3k9-23-588847e021b261b359d7e1efeb611451{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jrt6iops-22-10bc403a4bf18f8488f85d7f128c84b4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jrt6iops-22-10bc403a4bf18f8488f85d7f128c84b4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-iil5ru-21-2f327a7988f5d6c99b838dbffc0ee631{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jrt6u3k9-15-2fc76408f1d67635980d7b04d7d5085d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jrt6iops-14-ab5d7b4c6cc4dad4cdb5fde06a14c439 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jrt6iops-14-ab5d7b4c6cc4dad4cdb5fde06a14c439 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-iil5ru-13-2893867acb63b06da968caea7cbc0bd5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3n48q5-98d0aea2e904e0a5c4fd4afae3b58659{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn4rzynl-d9751ae693ef2fe926bdf3c55345b39d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn4rzynl-d9751ae693ef2fe926bdf3c55345b39d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-pwdenh-132120b2d03795f54e924f5cd7f93ea9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jrt6u3k9-7-57237c5b295c63ecde5671e78ea52311{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jrt6iops-6-2baf7a28791e2d99ef74f14c263dba92 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jrt6iops-6-2baf7a28791e2d99ef74f14c263dba92 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-iil5ru-5-53a37b8008e4fabe40620e22f2a6f757{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-18vdvu5-cee20d5e309a11f54489f016c5eb01bf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-lkbbd88d-9629dc2fba58069844dbc5bf4ad73b88 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lkbbd88d-9629dc2fba58069844dbc5bf4ad73b88 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-uzg765-98b64de4601451dae84c080f362cca10{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-106xlkd-64033b155360f4e5c67c3ac420a9ba6f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-l9706ym4-96c5cf7974d3cb8921f2077a64123294 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9706ym4-96c5cf7974d3cb8921f2077a64123294 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-p7d78t-cf0a4034757344f3b395ceb7fc558dd1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

